This page is for version 0.7.3.
For other versions, use one of these documentation indexes:
- Latest (default): https://docs.nvidia.com/nemo-helix/latest/llms.txt
- 0.8.0: https://docs.nvidia.com/nemo-helix/v0.8.0/llms.txt
- 0.7.3: https://docs.nvidia.com/nemo-helix/v0.7.3/llms.txt
- 0.7.2: https://docs.nvidia.com/nemo-helix/v0.7.2/llms.txt
- 0.7.1: https://docs.nvidia.com/nemo-helix/v0.7.1/llms.txt
- 0.7.0: https://docs.nvidia.com/nemo-helix/v0.7.0/llms.txt
- 0.6.0: https://docs.nvidia.com/nemo-helix/v0.6.0/llms.txt
- 0.5.1: https://docs.nvidia.com/nemo-helix/v0.5.1/llms.txt
- 0.5.0: https://docs.nvidia.com/nemo-helix/v0.5.0/llms.txt
- 0.4.0: https://docs.nvidia.com/nemo-helix/v0.4.0/llms.txt
- 0.3.0: https://docs.nvidia.com/nemo-helix/v0.3.0/llms.txt
- 0.2.0: https://docs.nvidia.com/nemo-helix/v0.2.0/llms.txt
GET // / apis / jobs / v2 / workspaces / :workspace / jobs / :name / steps
List job steps with pagination and filtering.
Query parameters
page integer Optional Defaults to 1
Page number.
page_size integer Optional Defaults to 25
Page size.
sort enum Optional Defaults to created_at
The field to sort by. To sort in decreasing order, use - in front of the field name.
Allowed values: created_at -created_at updated_at -updated_at
filter object Optional
Filter steps by job, status, and source.
Response Successful Response
pagination object Optional
Pagination information.
sort string Optional
The field on which the results are sorted.
filter map from strings to any Optional
Filtering information.
Errors 422 Unprocessable Entity Error